[String]
10000=Ok
10001=Transferencia de datos =, por favor espere ...
10002=Desconocido
10003=Reintentar
10004=Cancelar
10005=Desconectado
10006=Conectando ...

14000=Cargando GPRS biblioteca falló.
14001=Crear conexión a internet no!
14002=Desconexión GPRS fracasado.
14003=conexión GPRS desconectado.
14004=Nombre de RAS vacío.
14005=Error al cargar la biblioteca Bluedrv.
14006=Error al cargar cada API.
14007=Error al establecer la investigación.
14008=Pin código vacío.
14009=Ocurrió un error mientras la vinculación con el dispositivo. Por favor, asegúrese de que la configuración de Bluetooth en el teléfono móvil son correctas, entonces la reparación. \ ¿Quieres volver a intentar la conexión?
14010=Error durante la configuración del dispositivo por defecto.
14011=Ocurrió un error al obtener el nombre del modelo del dispositivo.
14012=Error al leer información del dispositivo.
14013=dispositivo Bluetooth o teléfono no se encuentra.
14014=Debe obtener los primeros datos.
14015=El teléfono no está disponible actualmente. Por favor, asegúrese de que la pantalla principal del dispositivo se muestra, y que el aparato no se utiliza actualmente por otros programas.
14016=Por favor, asegúrese de que el dispositivo está bien conectado con el ordenador.
14017=Por favor, asegúrese de que el dispositivo está bien conectado con el ordenador.
14018=Escribiendo datos al teléfono móvil no!
14019=Lectura de datos desde el teléfono móvil no!
14020=Borrando teléfono móvil no.
14021=parámetro de comprobación de errores.
14022=memoria del teléfono está llena.
14023=No hay vinculación dispositivo.
14024=Esta función no es compatible.
14025=No hay datos.
14026=No se puede abrir el archivo.
14027=Formato de archivo no compatible.
14028=Fecha no válida / hora.
14029=Error de lectura / escritura de datos.
14030=Datos no válidos.
14031=biblioteca con vínculos fracasado.
14032=error de nombre de archivo o el archivo no existe!
14033=El hilo se termina!
14034=No hay tarjeta SIM.
14035=función limitada.
14036=Teléfono sin respuesta.
14037=La causa del error podría ser: 1. el teléfono se encuentra todavía en el giro en el proceso. 2. hay un error en la tarjeta SIM. Por favor, haga clic en el botón Actualizar para reiniciar este proceso.
14038=Error desconocido!
14039=Error de conexión de audio HF.
14040=Error al desconectar de audio HF.
14041=Error de conexión de socket.

15000=Menú del teléfono

15002=% s no está conectado.
15003=% s está conectado.

16000=Phone Book
16001=Marcar
16002=Navegación
16003=Calle:
16004=Número de la casa:
16005=Ciudad:
16006=Código Postal:
16007=Estado:
16008=País:

17000=Mensaje de texto
17001=Nombre:

17003=Mensaje
17004=Fecha:

18000=Administrador de archivos
20000=Buscar Teléfono
20001=% s encontrado.
21001=Vinculación con teléfono móvil
21002=Acerca de conectarse a su teléfono por primera vez. Si su teléfono móvil requiere que especifique una contraseña, introduzca:
21003=1234
21005=Vinculación de teléfonos móviles, por favor espere ...
21006=Par
21007=Búsqueda de teléfonos móviles, por favor espere ...
21008=conexión del teléfono móvil, por favor espere ...

22000=Buscar
22002=Por favor, asegúrese de que Bluetooth está activado en su teléfono móvil.
22003=Iniciar la búsqueda para los teléfonos móviles ahora?

23000=Teclado de marcación

24000=Conectado correctamente
24001=Conectado correctamente con% s
24002=Por favor, configure su teléfono móvil para permitir la conexión a su Falk PND automáticamente. Consulte el manual del teléfono móvil para más detalles.
24003=No hay dispositivos Bluetooth que se encuentra
24004=No hay dispositivos Bluetooth que se encuentra
24005=¿Desea buscar de nuevo?
24006=¿Realmente desea desconectarse?
24007=Desconectar
24008=Conectar

24010=Ingrese contraseña
24011=Contraseña

25000=Bluetooth
26000=Configuración

27000=Registro de llamadas
27001=Llamadas entrantes
27002=Llamadas Salientes
27003=perder llamadas

27005=Número:
27006=Fecha:
27007=Hora:
27008=Llamando ...
27009=Llamar a cabo
27010=Llamada entrante
27011=mensaje de texto entrantes
27012=Se ha recibido un nuevo mensaje de texto de
27013=¿Desea leer ahora?


28011=Administrador de archivos de configuración de
28012=Los archivos transferidos se almacenan aquí:
28013=Internet
28014=Administrador de archivos
28015=Ring Tone
28016=Mantener libro de teléfono en la tarjeta de memoria
28017=Guardar mensajes de texto en la tarjeta de memoria

29000=Cambiar directorio

29002=El archivo de transferencia:
29003=Ring Tone:

30000=Phone Book
30001=Mensajes
30002=Administrador de archivos


30005=Configuración



30009=No mostrar este mensaje
30010=Buscar Teléfono
30011=Phone Book
30012=Mensajes
30013=Administrador de archivos

30015=Bluetooth
30016=Opciones
30017=Historial de llamadas
30018=Marcación por voz




30023=Enviando mensajes de texto. Espere ...
30024=No hay datos disponibles
30025=No hay datos disponibles.
30026=Por favor, tenga en cuenta que no todos los teléfonos móviles soportan esta característica.
30027=Llamada perdida
30028=Has perdido una llamada de
30029=¿Desea volver a llamar ahora?
30030=El archivo de transferencia. Espere ...
30031=Los tonos de timbre
30032=Error de conexión
30033=Cancelar la transferencia de archivos
30034=Realmente desea detener la transferencia de datos?

30035=Problema de almacenamiento
30036=La memoria es de sólo lectura y no puede guardar los datos.
30037=La memoria está llena y no puede guardar los datos.
30038=No hay teléfono móvil conectado.
30039=¿Desea conectar un teléfono móvil?

30040=Extensión
30041=Sound Switch
30042=Bluetooth activado
30043=Bluetooth Off
30044=Dispositivo Conectar
30055=llamada en
30066=Reunión de llamadas
30077=Explorer